=== debian/changelog ===
pushpin (1.0.0-3) unstable; urgency=low

  * Fix typo in debian/rules, which prevented proper use of hardening flags.

 -- Jan Niehusmann <jan@debian.org>  Thu, 18 Sep 2014 20:24:58 +0200

pushpin (1.0.0-2) unstable; urgency=low

  * Remove dependencies on redis-server, python-redis

 -- Jan Niehusmann <jan@debian.org>  Tue, 16 Sep 2014 23:51:11 +0200

pushpin (1.0.0-1) unstable; urgency=low

  * New upstream version 1.0.0
  * Update Vcs URL
  * implement hardening using buildflags instead of hardening-wrapper

 -- Jan Niehusmann <jan@debian.org>  Tue, 16 Sep 2014 21:51:41 +0200

pushpin (0.0~20140620-1) unstable; urgency=low

  * Merge changes from upstream git. (upstream commit id 897ed1b)
  * Upload to unstable
  * Add lintian-override for dependency on hardening-wrapper

 -- Jan Niehusmann <jan@debian.org>  Thu, 26 Jun 2014 11:30:43 +0200

pushpin (0.0~20140430-2) experimental; urgency=low

  * use system-provided zurl instance
  * put temporary files / sockets to /var/run/pushpin/ instead of /tmp/
  * add logrotate config

 -- Jan Niehusmann <jan@debian.org>  Wed, 18 Jun 2014 23:29:39 +0200

pushpin (0.0~20140430-1) experimental; urgency=low

  * Merge changes from upstream git. (upstream commit id 6a1518f)

 -- Jan Niehusmann <jan@debian.org>  Thu, 12 Jun 2014 21:58:39 +0200

pushpin (0.0~20140301-1) experimental; urgency=low

  * Merge changes from upstream git. (upstream commit id 62b974e)
  * Build against libzmq3 (closes: Bug#740415)
  * Set standards-version to 3.9.5 (no changes)
  * Build-depend on libqca2-plugin-ossl. This is only needed
    for a test case.
  * Fix init-script. (start-stop-daemon was not properly detecting
    an already running instance when start was called twice.)

 -- Jan Niehusmann <jan@debian.org>  Sat, 01 Mar 2014 20:43:42 +0100

pushpin (0.0~20130920-1) experimental; urgency=low

  * Merge changes from upstream git. (upstream commit id 9196297)
  * Closes: #727055

 -- Jan Niehusmann <jan@debian.org>  Sun, 27 Oct 2013 23:16:04 +0100

pushpin (0.0~20130916-1) experimental; urgency=low

  * Initial debian package

 -- Jan Niehusmann <jan@debian.org>  Wed, 18 Sep 2013 16:06:33 +0200
