## pushpin 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 prefix = /usr/local
-varprefix = /var/local
+varprefix = /var
 configdir = $(prefix)/etc/pushpin
 bindir = $(prefix)/bin
 libdir = $(prefix)/lib/pushpin
@@ -15,6 +15,9 @@
 MKDIR           = mkdir -p
 STRIP           = strip
 
+ifdef $($(shell sh ./init.sh))
+endif
+
 all: make-m2adapter make-pushpin-proxy pushpin.inst
 
 clean:
@@ -28,16 +31,16 @@
 	rm -f proxy/conf.pri proxy/conf.log
 	rm -f pushpin.inst
 
-make-m2adapter: m2adapter/conf.pri
+make-m2adapter: m2adapter/Makefile
 	cd m2adapter && make
 
-make-pushpin-proxy: proxy/conf.pri
+make-pushpin-proxy: proxy/Makefile
 	cd proxy && make
 
-m2adapter/conf.pri:
+m2adapter/Makefile:
 	cd m2adapter && ./configure
 
-proxy/conf.pri:
+proxy/Makefile:
 	cd proxy && ./configure
 
 pushpin.inst: pushpin
@@ -53,8 +56,6 @@
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)$(configdir)/runner/certs || $(MKDIR) $(INSTALL_ROOT)$(configdir)/runner/certs
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)$(libdir)/handler || $(MKDIR) $(INSTALL_ROOT)$(libdir)/handler
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)$(libdir)/runner || $(MKDIR) $(INSTALL_ROOT)$(libdir)/runner
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)$(rundir) || $(MKDIR) $(INSTALL_ROOT)$(rundir)
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)$(logdir) || $(MKDIR) $(INSTALL_ROOT)$(logdir)
 	-$(INSTALL_PROGRAM) m2adapter/m2adapter "$(INSTALL_ROOT)$(bindir)/m2adapter"
 	-$(STRIP) "$(INSTALL_ROOT)$(bindir)/m2adapter"
 	-$(INSTALL_PROGRAM) proxy/pushpin-proxy "$(INSTALL_ROOT)$(bindir)/pushpin-proxy"
@@ -63,7 +64,7 @@
 	-$(INSTALL_PROGRAM) pushpin.inst $(INSTALL_ROOT)$(bindir)/pushpin
 	$(COPY) handler/*.py $(INSTALL_ROOT)$(libdir)/handler
 	$(COPY) runner/*.py $(INSTALL_ROOT)$(libdir)/runner
-	$(COPY) runner/*.conf runner/*.template $(INSTALL_ROOT)$(configdir)/runner
-	sed -e "s,libdir=.*,libdir=$(libdir),g" -e "s,configdir=.*,configdir=$(configdir)/runner,g" -e "s,rundir=.*,rundir=$(rundir),g" -e "s,logdir=.*,logdir=$(logdir),g" config/internal.conf > $(INSTALL_ROOT)$(configdir)/internal.conf
-	test -e $(INSTALL_ROOT)$(configdir)/pushpin.conf || sed -e "s,libdir=.*,libdir=$(libdir),g" -e "s,configdir=.*,configdir=$(configdir)/runner,g" -e "s,rundir=.*,rundir=$(rundir),g" -e "s,logdir=.*,logdir=$(logdir),g" config/pushpin.conf > $(INSTALL_ROOT)$(configdir)/pushpin.conf
-	test -e $(INSTALL_ROOT)$(configdir)/routes || cp config/routes $(INSTALL_ROOT)$(configdir)/routes
+	$(COPY) runner/*.template $(INSTALL_ROOT)$(configdir)/runner
+	sed -e "s,libdir=.*,libdir=$(libdir),g" -e "s,configdir=.*,configdir=$(configdir)/runner,g" -e "s,rundir=.*,rundir=$(rundir),g" -e "s,logdir=.*,logdir=$(logdir),g" examples/config/internal.conf > $(INSTALL_ROOT)$(configdir)/internal.conf
+	test -e $(INSTALL_ROOT)$(configdir)/pushpin.conf || sed -e "s,libdir=.*,libdir=$(libdir),g" -e "s,configdir=.*,configdir=$(configdir)/runner,g" -e "s,rundir=.*,rundir=$(rundir),g" -e "s,logdir=.*,logdir=$(logdir),g" examples/config/pushpin.conf > $(INSTALL_ROOT)$(configdir)/pushpin.conf
+	test -e $(INSTALL_ROOT)$(configdir)/routes || cp examples/config/routes $(INSTALL_ROOT)$(configdir)/routes
