=== debian/changelog ===
pushpin (1.1.0-1) unstable; urgency=low

  * Set standards-version to 3.9.6 (no changes)
  * Merge upstream version 1.1.0

 -- Jan Niehusmann <jan@debian.org>  Wed, 11 Mar 2015 22:13:02 +0100
