=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jan Niehusmann <jan@debian.org>
 Build-Depends: debhelper (>= 9), libqt4-dev (>= 4.7), libqca2-dev (>= 2.0), libzmq3-dev (>= 2.0), qca2-utils, pkg-config, libqjson-dev, qconf, libqca2-plugin-ossl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/fanout/pushpin
 Vcs-Git: git://anonscm.debian.org/users/jan/pushpin.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jan/pushpin.git;a=summary
