=== debian/changelog ===
pushpin (1.5.0-1build1) wily; urgency=medium

  * No-change rebuild against libqca2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 21:14:04 +0000

pushpin (1.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Tue, 28 Jul 2015 22:57:01 +0200

pushpin (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Update dependency: Allow to use python-sortedcontainers as an
    alternative to python-blist.

 -- Jan Niehusmann <jan@debian.org>  Sat, 18 Jul 2015 00:42:03 +0200

pushpin (1.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Mon, 06 Jul 2015 22:53:51 +0200

pushpin (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Update watch file

 -- Jan Niehusmann <jan@debian.org>  Mon, 22 Jun 2015 15:08:33 +0200

pushpin (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Jan Niehusmann <jan@debian.org>  Thu, 04 Jun 2015 21:44:02 +0200

pushpin (1.2.0-1) unstable; urgency=medium

  * Merge upstream version 1.2.0
  * Add get-orig-source target to debian/rules
  * Add Files-Excluded header to debian/copyright
  * Add watch file
  * Set updates_check to false, by default

 -- Jan Niehusmann <jan@debian.org>  Tue, 02 Jun 2015 21:56:08 +0200
