=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pushpin
 Section: net
 Priority: extra
-Maintainer: Jan Niehusmann <jan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jan Niehusmann <jan@debian.org>
 Build-Depends: debhelper (>= 9), libqt4-dev (>= 4.7), libqca2-dev (>= 2.0), libzmq3-dev (>= 2.0), qca2-utils, pkg-config, libqjson-dev, qconf, libqca2-plugin-ossl
 Standards-Version: 3.9.6
 Homepage: https://github.com/fanout/pushpin
@@ -10,7 +11,7 @@
 
 Package: pushpin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mongrel2-core (>= 1.9.0), zurl (>= 1.3.0-2), python-zmq, python-setproctitle, python-jinja2, python, adduser, python-tnetstring
+Depends: ${shlibs:Depends}, ${misc:Depends}, mongrel2-core (>= 1.9.0), zurl (>= 1.3.0-2), python-zmq, python-setproctitle, python-jinja2, python, adduser, python-tnetstring, python-sortedcontainers | python-blist
 Description: HTTP reverse proxy server for streaming and long-polling services
  Pushpin is an HTTP reverse proxy server that makes it easy to implement
  streaming and long-polling services. It communicates with backend web
