=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p debian/pushpin/var/log/pushpin
+
+get-orig-source:
+	uscan --verbose --force-download --rename --repack --compression xz
