## pushpin 1.8.0

=== debian/changelog ===
pushpin (1.8.0-2build1) xenial; urgency=medium

  * No-change rebuild for zeromq3 transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 19:20:58 +0000

pushpin (1.8.0-2) unstable; urgency=medium

  * Remove dependency on python-tnetstring and python-zmq.
    They got obsolete because pushpin-publish was rewritten in C++.

 -- Jan Niehusmann <jan@debian.org>  Thu, 03 Mar 2016 20:43:22 +0100

pushpin (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * apply hardening flags via ./configure --extraconf
  * Remove internal.conf from /etc/pushpin/; it was never meant to be
    modified locally.

 -- Jan Niehusmann <jan@debian.org>  Thu, 25 Feb 2016 16:17:33 +0100

pushpin (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * Fix /etc/default/pushpin, use DAEMON_ARGS instead of DAEMON_OPTS
  * Remove obsolete dependency on python-sortedcontainers | python-blist
  * Remove code to build DFSG-free source package. (Upstream
    removed configure.exe from the tarballs with version 1.6.0, so we
    can use the original upstream tarball.

 -- Jan Niehusmann <jan@debian.org>  Tue, 12 Jan 2016 12:53:10 +0100

pushpin (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Update watch file

 -- Jan Niehusmann <jan@debian.org>  Thu, 24 Sep 2015 13:10:50 +0200
