=== debian/control ===
Source: pushpin
Section: net
Priority: extra
Maintainer: Jan Niehusmann <jan@debian.org>
Build-Depends: debhelper (>= 9), qtbase5-dev, qt5-qmake, qtchooser, libzmq3-dev (>= 2.0), pkg-config, qconf
Standards-Version: 3.9.7
Homepage: https://github.com/fanout/pushpin
Vcs-Git: git://anonscm.debian.org/users/jan/pushpin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jan/pushpin.git;a=summary

Package: pushpin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mongrel2-core (>= 1.9.0), zurl (>= 1.3.0-2), python-setproctitle, python-jinja2, python, adduser
Description: HTTP reverse proxy server for streaming and long-polling services
 Pushpin is a reverse proxy server that makes it easy to implement
 WebSocket, HTTP streaming, and HTTP long-polling services. It communicates
 with backend web applications using regular, short-lived HTTP requests
 (GRIP protocol). This allows backend applications to be written in any
 language and use any webserver.
 .
 Additionally, Pushpin does all of this without exposing a proprietary
 protocol to clients. The HTTP/WebSocket content between the client
 and your server is whatever you want it to be. This makes it ideal for
 implementing APIs.
 .
 Pushpin is written in C++. The name means to "pin" (hold) connections
 open for "pushing".
