## pushpin 1.10.1

=== debian/changelog ===
pushpin (1.10.1-1) unstable; urgency=medium

  * Set standards-version to 3.9.8 (no changes necessary)
  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Mon, 30 May 2016 21:58:51 +0200

pushpin (1.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Fri, 27 May 2016 15:49:27 +0200

pushpin (1.9.0-2) experimental; urgency=medium

  * Add systemd service file
  * Remove /etc/default/pushpin

 -- Jan Niehusmann <jan@debian.org>  Thu, 05 May 2016 23:36:34 +0200

pushpin (1.9.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Sun, 17 Apr 2016 00:20:41 +0200
