## pushpin 1.11.0

=== debian/changelog ===
pushpin (1.11.0-1) unstable; urgency=medium

  * New upstream version
  * Remove dependencies on python-setproctitle, python-jinja2, python

 -- Jan Niehusmann <jan@debian.org>  Wed, 13 Jul 2016 10:15:54 +0200
