## pushpin 1.15.0

=== debian/changelog ===
pushpin (1.15.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Mon, 23 Jan 2017 15:38:23 +0100

pushpin (1.14.0-2) unstable; urgency=medium

  * Fix build on GNU Hurd.
    (GNU Hurd doesn't define PATH_MAX)
  * Update Vcs-Browser URL

 -- Jan Niehusmann <jan@debian.org>  Tue, 22 Nov 2016 18:03:19 +0100

pushpin (1.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Wed, 16 Nov 2016 17:33:45 +0100

pushpin (1.13.1-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Thu, 27 Oct 2016 19:23:51 +0200

pushpin (1.13.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Mon, 24 Oct 2016 13:16:10 +0200

pushpin (1.12.0-2) unstable; urgency=medium

  * Set INSTALL_ROOT when calling dh_auto_install. (Closes: Bug#841580)
  * Depend on lsb-base (>= 3.0-6) to fix lintian warning
    init.d-script-needs-depends-on-lsb-base

 -- Jan Niehusmann <jan@debian.org>  Fri, 21 Oct 2016 17:56:34 +0200

pushpin (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Don't install generated Makefiles with examples.
    They contain paths from the build environment, which are not
    valid after installation, and break reproducible builds.
  * Remove CHANGELOG.md from debian/docs. File gets installed by
    dh_installchangelogs, so including it in docs results in a duplicate
    file. (Fixes lintian warning "duplicate-changelog-files")

 -- Jan Niehusmann <jan@debian.org>  Mon, 05 Sep 2016 14:33:43 +0200
