=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 3.9.8
 Homepage: https://github.com/fanout/pushpin
 Vcs-Git: git://anonscm.debian.org/users/jan/pushpin.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jan/pushpin.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/users/jan/pushpin.git
 
 Package: pushpin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mongrel2-core (>= 1.9.0), zurl (>= 1.3.0-2), adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, mongrel2-core (>= 1.9.0), zurl (>= 1.3.0-2), adduser, lsb-base (>= 3.0-6)
 Description: HTTP reverse proxy server for streaming and long-polling services
  Pushpin is a reverse proxy server that makes it easy to implement
  WebSocket, HTTP streaming, and HTTP long-polling services. It communicates
