## pushpin 1.16.0

=== debian/changelog ===
pushpin (1.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Fri, 14 Jul 2017 21:32:50 +0200
