## pushpin 1.17.2

=== debian/changelog ===
pushpin (1.17.2-1) unstable; urgency=medium

  * New upstream version
  * Fix logrotate when running with systemd. (Don't rely on PIDFILE).

 -- Jan Niehusmann <jan@debian.org>  Tue, 16 Jan 2018 09:56:14 +0100

pushpin (1.17.1-1) unstable; urgency=medium

  * New upstream version
  * Set standards-version to 4.1.2
  * Set priority to optional

 -- Jan Niehusmann <jan@debian.org>  Mon, 18 Dec 2017 21:11:03 +0100

pushpin (1.17.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Tue, 07 Nov 2017 19:59:28 +0100
