=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pushpin
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Jan Niehusmann <jan@debian.org>
 Build-Depends: debhelper (>= 9), qtbase5-dev, qt5-qmake, qtchooser, libzmq3-dev (>= 2.0), pkg-config, qconf
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/fanout/pushpin
 Vcs-Git: git://anonscm.debian.org/users/jan/pushpin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/jan/pushpin.git
