## pushpin 1.18.0

=== debian/changelog ===
pushpin (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Wed, 22 Aug 2018 15:32:05 +0200

pushpin (1.17.2-3) unstable; urgency=medium

  * Point Vcs-* to salsa repository
  * Set standards-version to 4.1.4

 -- Jan Niehusmann <jan@debian.org>  Fri, 11 May 2018 23:20:07 +0200

pushpin (1.17.2-2) unstable; urgency=medium

  * Add "Restart=always" to systemd unit file

 -- Jan Niehusmann <jan@debian.org>  Tue, 08 May 2018 23:34:52 +0200
