## pushpin 1.20.1

=== debian/changelog ===
pushpin (1.20.1-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Thu, 21 Feb 2019 18:17:01 +0100

pushpin (1.20.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Wed, 20 Feb 2019 09:36:05 +0100

pushpin (1.19.1-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Thu, 10 Jan 2019 21:17:11 +0100

pushpin (1.19.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Mon, 31 Dec 2018 15:57:13 +0100
