## pushpin 1.24.0

=== debian/changelog ===
pushpin (1.24.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Tue, 13 Aug 2019 10:25:28 +0200

pushpin (1.23.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Thu, 04 Jul 2019 13:41:02 +0200

pushpin (1.22.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Tue, 18 Jun 2019 09:13:31 +0200

pushpin (1.21.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Thu, 02 May 2019 10:55:08 +0200

pushpin (1.20.3-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Tue, 09 Apr 2019 15:14:21 +0200

pushpin (1.20.2-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Fri, 29 Mar 2019 17:46:02 +0100
