## pushpin 1.26.0

=== debian/changelog ===
pushpin (1.26.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:15 +0100

pushpin (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Fri, 13 Dec 2019 20:29:26 +0100

pushpin (1.25.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Wed, 20 Nov 2019 17:37:43 +0100
