## pushpin 1.30.0

=== debian/changelog ===
pushpin (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Tue, 04 Aug 2020 21:14:58 +0200

pushpin (1.29.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Wed, 15 Jul 2020 23:41:54 +0200

pushpin (1.28.0-2) unstable; urgency=medium

  * Create dbgsym package

 -- Jan Niehusmann <jan@debian.org>  Thu, 14 May 2020 23:47:20 +0200

pushpin (1.28.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Fri, 10 Apr 2020 14:32:05 +0200

pushpin (1.27.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Wed, 11 Mar 2020 15:26:29 +0100
