=== debian/rules ===
--- 
+++ 
@@ -20,13 +20,14 @@
 
 override_dh_auto_configure:
 	./configure --prefix=/usr --qtselect=5 --configdir=/etc --extraconf="$$QMAKE_BUILDFLAGS" --verbose
+	echo "CONFIG += debug" >>conf.pri
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install -- INSTALL_ROOT="$(CURDIR)/debian/pushpin"
 	mkdir -p debian/pushpin/var/log/pushpin
 
 override_dh_installexamples:
-	dh_installexamples -X.o
+	dh_installexamples -X.o -XMakefile
 
 get-orig-source:
 	uscan --verbose --force-download --rename
