## pushpin 1.31.0

=== debian/changelog ===
pushpin (1.31.0-1) unstable; urgency=medium

  * New upstream version
  * Keep mongrel2 as default instead of condure as the latter is not yet
    available in debian. But in case condure is installed, do use it on
    new installations of pushpin.

 -- Jan Niehusmann <jan@debian.org>  Tue, 10 Nov 2020 09:47:27 +0100
