## pushpin 1.32.2

=== debian/changelog ===
pushpin (1.32.2-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Fri, 11 Jun 2021 12:58:50 +0200

pushpin (1.32.0-2) unstable; urgency=medium

  * Fix compilation on targets not supported by rustls

 -- Jan Niehusmann <jan@debian.org>  Sun, 16 May 2021 14:14:23 +0200

pushpin (1.32.0-1) unstable; urgency=medium

  * New upstream release, with some modifications:
    - for now, disable use of rustls-native-certs
      (This effectively breaks https in pushpin-publish unusable)
    - downgrade dependency on rustls to 0.18
  * Fix watch file

 -- Jan Niehusmann <jan@debian.org>  Fri, 14 May 2021 21:33:30 +0200

pushpin (1.31.0-2) unstable; urgency=medium

  * Updated watch file (point to github instead of bintray)

 -- Jan Niehusmann <jan@debian.org>  Wed, 28 Apr 2021 14:53:33 +0200
