## pushpin 1.34.0

=== debian/changelog ===
pushpin (1.34.0-2) unstable; urgency=medium

  * Actually use new upstream
    (1.34.0-1 actually was 1.33.0)

 -- Jan Niehusmann <jan@debian.org>  Fri, 10 Dec 2021 17:43:13 +0100

pushpin (1.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Wed, 08 Dec 2021 16:31:12 +0100

pushpin (1.32.2-2) unstable; urgency=medium

  * Relax dependency on base64 (Closes: Bug#997713)
  * Backport fix for a test case failure.
  * Fix debian/rules

 -- Jan Niehusmann <jan@debian.org>  Tue, 02 Nov 2021 08:50:07 +0100
