=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,6 @@
 	mv debian/pushpin/etc/pushpin/pushpin.conf debian/pushpin/usr/share/pushpin/pushpin.conf.condure
 	cp debian/pushpin.conf.md5sum debian/pushpin/usr/share/pushpin/pushpin.conf.mongrel2.md5sum
 	sed 's/services=condure/services=mongrel2,m2adapter/' <debian/pushpin/usr/share/pushpin/pushpin.conf.condure >debian/pushpin/usr/share/pushpin/pushpin.conf.mongrel2
-	cp target/release/pushpin-publish debian/pushpin/usr/bin/
 
 override_dh_installexamples:
 	dh_installexamples -X.o -XMakefile
