=== debian/watch ===
version=4
https://github.com/fanout/pushpin/releases .*/pushpin-(\d\S+)\.tar\.bz2
