## pushpin 1.35.0

=== debian/changelog ===
pushpin (1.35.0-2) unstable; urgency=medium

  * Work around duplicate symbol errors on armel

 -- Jan Niehusmann <jan@debian.org>  Sat, 09 Jul 2022 21:16:26 +0200

pushpin (1.35.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Fri, 11 Mar 2022 21:42:46 +0100
