## pushpin 1.36.0

=== debian/changelog ===
pushpin (1.36.0-2) unstable; urgency=medium

  * Depend on librust-clap-2-dev instead of librust-clap+*-dev
    (Closes: Bug#1029905)

 -- Jan Niehusmann <jan@debian.org>  Sun, 29 Jan 2023 11:06:15 +0100

pushpin (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * Change pushpin home directory in adduser call to /run/pushpin,
    fixing lintian warning "adduser-with-home-var-run".

 -- Jan Niehusmann <jan@debian.org>  Fri, 06 Jan 2023 23:06:32 +0100
