=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Jan Niehusmann <jan@debian.org>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qt5-qmake, qtchooser, libzmq3-dev (>= 2.0), pkg-config, qconf, cargo (>= 0.43), librust-clap+default-dev, librust-clap+term-size-dev, librust-log-dev, librust-serde-dev, librust-serde-json-dev, librust-zmq-dev, librust-serde-derive-dev, librust-base64-dev, librust-slab-dev
+Build-Depends: debhelper (>= 11), qtbase5-dev, qt5-qmake, qtchooser, libzmq3-dev (>= 2.0), pkg-config, qconf, cargo (>= 0.43), librust-clap-2-dev, librust-log-dev, librust-serde-dev, librust-serde-json-dev, librust-zmq-dev, librust-serde-derive-dev, librust-base64-dev, librust-slab-dev, librust-jsonwebtoken-dev
 Standards-Version: 4.1.4
 Homepage: https://github.com/fanout/pushpin
 Vcs-Git: https://salsa.debian.org/jan/pushpin.git
