## pushpin 1.38.0

=== debian/changelog ===
pushpin (1.38.0-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:15:33 +1100

pushpin (1.38.0-4build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:34:14 +0000

pushpin (1.38.0-4build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:06:15 +0000

pushpin (1.38.0-4) unstable; urgency=medium

  * Improve cleaning of source after build. This could help
    with Bug#1047541. (Not validated yet.)

 -- Jan Niehusmann <jan@debian.org>  Sun, 18 Feb 2024 22:18:38 +0100

pushpin (1.38.0-3) unstable; urgency=medium

  * Depend on librust-zmq-dev >= 0.9.2-3. This should fix the build on s390x.

 -- Jan Niehusmann <jan@debian.org>  Sun, 18 Feb 2024 16:15:08 +0100

pushpin (1.38.0-2) unstable; urgency=medium

  * Fix portabilty issue

 -- Jan Niehusmann <jan@debian.org>  Thu, 15 Feb 2024 23:32:04 +0100

pushpin (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * Use pushpin-condure

 -- Jan Niehusmann <jan@debian.org>  Thu, 15 Feb 2024 18:57:37 +0100

pushpin (1.36.0-3) unstable; urgency=medium

  * Relaxed upper limit from base64 dependency. (Closes: #1037352)

 -- Jan Niehusmann <jan@debian.org>  Sat, 08 Jul 2023 13:27:37 +0200
