=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pushpin
 Section: net
 Priority: optional
-Maintainer: Jan Niehusmann <jan@debian.org>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qt5-qmake, qtchooser, libzmq3-dev (>= 2.0), pkg-config, qconf, cargo (>= 0.43), librust-clap-2-dev, librust-log-dev, librust-serde-dev, librust-serde-json-dev, librust-zmq-dev, librust-serde-derive-dev, librust-base64-dev, librust-slab-dev, librust-jsonwebtoken-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jan Niehusmann <jan@debian.org>
+Build-Depends: debhelper (>= 11), qtbase5-dev, qt5-qmake, qtchooser, libzmq3-dev (>= 2.0), pkg-config, qconf, cargo (>= 0.43), librust-clap-dev, librust-log-dev, librust-serde-dev, librust-serde-json-dev, librust-zmq-dev (>= 0.9.2-3), librust-serde-derive-dev, librust-base64-dev, librust-slab-dev, librust-jsonwebtoken-dev, librust-config-dev, librust-httparse-dev, librust-ipnet-dev, librust-miniz-oxide-dev, librust-mio-dev, librust-openssl-dev, librust-paste-dev, librust-rustls-dev, librust-rustls-native-certs-dev, librust-sha1-dev, librust-signal-hook-dev, librust-socket2-dev, librust-criterion-dev, libboost-dev, librust-url-dev, help2man
 Standards-Version: 4.1.4
 Homepage: https://github.com/fanout/pushpin
 Vcs-Git: https://salsa.debian.org/jan/pushpin.git
@@ -10,7 +11,7 @@
 
 Package: pushpin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, condure | mongrel2-core (>= 1.9.0), zurl (>= 1.3.0-2), adduser, lsb-base (>= 3.0-6), ucf
+Depends: ${shlibs:Depends}, ${misc:Depends}, zurl (>= 1.3.0-2), adduser, lsb-base (>= 3.0-6), ucf
 Description: HTTP reverse proxy server for streaming and long-polling services
  Pushpin is a reverse proxy server that makes it easy to implement
  WebSocket, HTTP streaming, and HTTP long-polling services. It communicates
