=== debian/changelog ===
pushpin (1.39.1-3) unstable; urgency=medium

  * Upgrade base64 dependency to version 0.22 (Closes: #1084517)

 -- Jan Niehusmann <jan@debian.org>  Tue, 03 Dec 2024 22:36:58 +0100

pushpin (1.39.1-2) unstable; urgency=medium

  * Backport update to mio 1.0 (Closes: #1078463)

 -- Jan Niehusmann <jan@debian.org>  Sun, 25 Aug 2024 15:53:17 +0200

pushpin (1.39.1-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Tue, 19 Mar 2024 15:12:48 +0100

pushpin (1.39.0-1) unstable; urgency=medium

  * New upstream version

 -- Jan Niehusmann <jan@debian.org>  Sat, 16 Mar 2024 12:50:54 +0100
